.items-list {
    table-layout: fixed;
}

.items-list-col-head:nth-child(2),
.items-list-col-head:nth-child(3),
.items-list-col-head:nth-child(4) {
    display: none;
}

.items-list-item td:nth-child(2),
.items-list-item td:nth-child(3),
.items-list-item td:nth-child(4) {
    display: none;
}

.items-list-item td:first-child {
    width: 100%;
    padding-bottom: 8px;
    position: relative;
}


.items-list-item td:first-child::after {
    display: flex;
    gap: 1em;
    font-size: 0.95em;
    color: #888;
    margin-top: 2px;
    white-space: pre;
}

.items-list-item[data-isdir="false"] td:first-child::after {
    content: attr(data-size) " · " attr(data-lm);
}

.items-list-item[data-isdir="true"] td:first-child::after {
    content: "" attr(data-lm);
}